package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecurrencyrategroupPK;
import com.qsoft.rs.sincoar.dto.TgenecurrencyrategroupPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencyrategroupPKMapper {

    TgenecurrencyrategroupPKMapper INSTANCE = Mappers.getMapper(TgenecurrencyrategroupPKMapper.class);

    TgenecurrencyrategroupPK getEntidad(TgenecurrencyrategroupPKDTO tgenecurrencyrategroupPK);

    TgenecurrencyrategroupPKDTO getDto(TgenecurrencyrategroupPK tgenecurrencyrategroupPK);

}